{{ attach_library('growhappytheme/99ways') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
<main role="main">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	<div class="page-99ways pt-5">
		<div class="bg pt-5 mt-5">
			<div class="container text-center">
				<div class="row">
					<div class="col-md-12">
						<h1 class="text-white">Temukan 99+ Cara <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/logo-gh.png" alt="Grow Happy"> di sini.</h1>
						<p class="text-white">Happy Parents bisa mendapatkan berbagai artikel informatif untuk optimalkan tumbuh kembang Si Kecil dan mendukungnya grow happy.</p>
						<br>
						<div class="form-row d-lg-flex flex-row-reverse no-gutters">
							<div class="col-md-4 ml-n5">
								<form action="{{ url('<front>') }}happyarticle" class="mw-100 ml-5 pl-5 pl-lg-3">
									<div class="input-group">
										<input id="s" name="s" placeholder="Cari Artikel" type="text" class="form-control form-control-lg rounded-lg ml-n4 ml-lg-0 mr-n5 border-light shadow-sm" value="{{search_query}}">
										<span class="input-group-btn">
											<button type="submit" class="btn bg-primary text-white rounded-lg px-3">
												<img width="18" src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-search.svg" alt="">
											</button>
										</span>
									</div>
								</form>
							</div>
							<div class="col-1 text-left mr-lg-n5">
								<a href="javascript:;" data-toggle="modal" data-target="#categories"><img class="ml-n3 ml-lg-0" width="50" src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-settings.svg" alt=""></a>
								<form action="{{ url('<front>') }}happyarticle">
									<!-- {% include directory ~ '/templates/includes/_categories.html.twig' %} -->
									<div id="categories" class="modal text-left" tabindex="-1">
										<div class="modal-dialog modal-dialog-centered">
											<div class="modal-content bg-transparent border-0">
												<div class="modal-header bg-light">
													<h5 class="modal-title text-bold text-primary">Filter</h5>
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body bg-light">
													<h3 class="text-blue mb-2">Kategori</h3>
													<a href="{{ url('<front>') }}happyarticle" class="badge badge-pill badge-primary shadow-sm">Semua</a>
													<a href="{{ url('<front>') }}happyarticle/happytummy" class="badge badge-pill bg-white text-primary shadow-sm">Happy Tummy</a>
													<a href="{{ url('<front>') }}happyarticle/happyparenting" id="f" name="f" class="badge badge-pill bg-white text-primary shadow-sm">Happy Parenting</a>
													<h3 class="text-blue mt-4 mb-2">Usia Si Kecil</h3>
													<a href="{{ url('<front>') }}happyarticle" class="badge badge-pill badge-yellow text-primary shadow-sm">Semua</a>
													<a href="{{ url('<front>') }}happyarticle/1hingga3tahun" class="badge badge-pill bg-white text-primary shadow-sm">1-3 Tahun</a>
													<a href="{{ url('<front>') }}happyarticle/prasekolah" class="badge badge-pill bg-white text-primary shadow-sm">Prasekolah</a>
												</div>
											</div>
										</div>
									</div>
								</form>
							</div>
						</div>
						<br>
						<div class="card-columns text-left">
							<a href="{{ url('<front>') }}{{article[0].url}}">
								<div class="card text-white border-0 mb-lg-5" style="background-image:url({{article[0].image}});background-size:cover; background-position: center; min-height:33rem">
									{# <img class="card-img" src="{{article[0].image}}" alt="..." style="height:30.5rem;"> #}
									<div class="card-img-overlay pt-5" style="min-height:5rem;top:auto;">
										<h4 class="card-title mr-5">
											<strong>{{article[0].title}}</strong>
										</h4>
										{# <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p> #}
										<img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/icon-arrow.png" alt="" class="float-right mt-n5">
									</div>
								</div>
							</a>
							<div class="row mb-2">
								<div class="col-6 pr-2">
									<a href="{{ url('<front>') }}{{article[1].url}}">
										<div class="card text-white border-0" style="height: 16em;">
											<div style="border-radius: 20px 20px 0 0;background-image:url({{article[1].image}});background-size:cover; background-position: top;min-height:5rem">
											</div>
											<div style="padding:1.75rem">
												<h5 class="card-title">{{article[1].title}}</h5>
												<img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/icon-arrow.png" alt="" class="float-right mb-lg-4 w-25">
											</div>
										</div>
									</a>
								</div>


								<div class="col-6 pl-2">
									<a href="{{ url('<front>') }}{{article[2].url}}">
										<div class="card text-white border-0" style="height: 16em;">
												<div style="border-radius: 20px 20px 0 0;background-image:url({{article[2].image}});background-size:cover; background-position: top;min-height:5rem">
												</div>
												<div style="padding:1.75rem">
												<h5 class="card-title">{{article[2].title}}</h5>
												<img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/icon-arrow.png" alt="" class="float-right mb-lg-4 w-25">
												</div>
										</div>
									</a>
								</div>
							</div>
							<a href="{{ url('<front>') }}{{article[3].url}}">
								<div class="card text-white border-0 overflow-hidden" style="height: 16em;">
									<div class="row no-gutters" style="height: 16em;">
										<div class="col-6" style="background-image:url({{article[3].image}});background-size:cover; background-position: center;">{# <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/article-img.jpg" class="card-img" style="border-top-right-radius:0;border-bottom-right-radius:0;height:100%;" alt="..."> #}
										</div>
										<div class="col-6">
											<div class="card-body bg-blue">
												<h5 class="card-title">{{ article[3].title|length > 37 ? article[3].title|slice(0, 37) ~ '...' : article[3].title  }}</h5>
												<p class="card-text">{{ article[3].body[:30] |raw }}...</p>
												<img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/icon-arrow.png" alt="" class="float-right mb-lg-4 w-25">
											</div>
										</div>
									</div>
								</div>
							</a>
							<a href="{{ url('<front>') }}{{article[4].url}}">
								<div style="height: 16em;" class="card text-white border-0 overflow-hidden">
									<div class="row no-gutters" style="height: 16em;">
										<div class="col-6" style="background-image:url({{article[4].image}});background-size:cover; background-position: center;">{# <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/article-img.jpg" class="card-img" style="border-top-right-radius:0;border-bottom-right-radius:0;height:100%;" alt="..."> #}
										</div>
										<div class="col-6">
											<div class="card-body bg-blue">
												<h5 class="card-title">{{ article[4].title|length > 37 ? article[4].title|slice(0, 37) ~ '...' : article[4].title  }}</h5>
												<p class="card-text">{{ article[4].body[:30] |raw }}...</p>
												<img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/icon-arrow.png" alt="" class="float-right mb-lg-4 w-25">
											</div>
										</div>
									</div>
								</div>
							</a>
							<div class="row no-gutters" style="margin: 0 5px !important">
								<div class="col-6">
									<a href="{{ url('<front>') }}{{article[5].url}}">
										<div class="card text-white border-0" style="height: 16em;">
											<div style="border-radius: 20px 20px 0 0;background-image:url({{article[5].image}});background-size:cover; background-position: top;min-height:5rem">
											</div>
											<div style="padding:1.75rem">
												<h5 class="card-title">{{article[5].title}}</h5>
												<img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/icon-arrow.png" alt="" class="float-right mb-lg-4 w-25">
											</div>
										</div>
									</a>
								</div>
								<div class="col-6 ">
									<div class="card border-0 float-right" style="padding-left: 1rem;background: none;">
										<a href="{{ url('<front>') }}happyarticle"><img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/card-more.png" class="card-img" alt="..."></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="bg-video text-center pt-5 pt-lg-0 px-3">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<br><br><br>
							<h2 class="text-white">99+ Cara <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/logo-gh.png" alt="Grow Happy"> bersama LACTOGROW.</h2>
							<br><br>
							<div style="border-width: .5rem!important;" class="embed-responsive embed-responsive-16by9 border border-white rounded-lg shadow">
								<iframe class="embed-responsive-item" width="560" height="315" src="https://www.youtube-nocookie.com/embed/qm3vI6H6plg?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
							</div>
							<br><br><br>
							<br><br><br>
						</div>
					</div>
				</div>
			</div>
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="card card-book py-3 border-0 shadow">
							<div class="d-flex flex-column flex-lg-row justify-content-lg-around align-items-center">
								<img width="150" src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/book.png" alt="book cover" class="img-fluid mt-n5">
								<h2 class="text-white mt-4">Hi Moms, dapatkan Grow Happy<br>Ebook dari LACTOGROW</h2>
								<p>
									<a href="{{ url('<front>') }}campaign/sampling-ebook" class="btn bg-white text-primary rounded-pill my-2 px-5 btn-cta text-uppercase border-0">
										<strong>Download Di Sini</strong>
									</a>
								</p>
							</div>
						</div>
						<br><br><br>
						<div class="card card-join border-0 shadow">
							<div class="card-body m-2 m-lg-5">
								<h2 class="text-white">Ayo Happy Parents, gabung di</h2>
								<img width="250" src="{{ url('<front>') }}themes/growhappytheme/assets/images/99ways/logo-ghc.png" alt="Growhappy Club" class="img-fluid">
								<br>
								<br>
								<h3 class="text-white" style="font-size:1.2rem;">"Dukung Si Kecil Grow Happy"</h3>
								<p>
									<a href="{{ url('<front>') }}join" class="btn bg-white text-primary rounded-pill my-2 px-5 btn-cta text-uppercase border-0">
										<strong>Join Sekarang</strong>
									</a>
								</p>
							</div>
						</div>
						<br><br><br><br><br><br><br><br>
					</div>
				</div>
			</div>
		</div>
	</div>
</main>
<footer id="primary-footer">
	{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
